* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;

	/*CSS Reset*/
	margin: 0;
	padding: 0;

}

#p-yellow{
	color: yellow;

}

body {
	background-color: skyblue;
}

html {
	scroll-behavior: smooth;
}

nav{
	background-color: white;
}


h1{
	color: black !important;
	text-align: center;
	font-size: 3rem;
}

#header2{
	font-size: 1.5rem;
	text-transform: uppercase;
}

ol{
	list-style-type: none;
}

section {
	height: 100vh;
	text-align: center;
}

#zuitt-motto {
	letter-spacing: 5px;
}

.offering-item{
	text-transform: uppercase;
	color: lightgreen;
}

.tools{
	border-color: blue;
	border-width: 2px;
	border-style: solid;
}

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

#zuitt-motto + img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}


#bootcamp-learning-list li{
	color: #075966;
	text-align: center;
}

section> ol > li{
	letter-spacing: 10px;
}

form{
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 25vw;

	/*left: 37.25%;*/
}

/*question 3*/
section > form > label{
	color: rgb(0, 0, 120);
}


button{
	background-color: #cf0053;
	color:  white;
	border: 0;
	border-radius: 15px;
	padding: 3px;
	margin-top: 3px;
}





